
from __future__ import absolute_import
from __future__ import division
from vdsm.tool import UsageError


class InvalidConfig(UsageError):
    """ raise when invalid configuration passed """
    pass


class InvalidRun(UsageError):
    """ raise when the environment is not valid to run the command """
    pass

YES, NO, MAYBE = tuple(range(3))
